
package com.tmerclub.cloud.api.user.dto;

import java.io.Serial;
import java.io.Serializable;
import java.util.Date;

/**
 * @author tmerclub
 * @date 2020/12/22
 */
public class UserTypeDTO implements Serializable {
    @Serial
    private static final long serialVersionUID = 1L;
    private Long userId;

    private Date createTime;

    public UserTypeDTO() {
    }

    public UserTypeDTO(Long userId, Date createTime) {
        this.userId = userId;
        this.createTime = createTime;
    }

    public Long getUserId() {
        return userId;
    }

    public void setUserId(Long userId) {
        this.userId = userId;
    }

    public Date getCreateTime() {
        return createTime;
    }

    public void setCreateTime(Date createTime) {
        this.createTime = createTime;
    }

    @Override
    public String toString() {
        return "UseLevelLogDTO{" +
                "userId=" + userId +
                ", createTime=" + createTime +
                '}';
    }
}
